Bug 457174 - RFE: Please update to 2.23.5
RFE: Please update to 2.23.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 21:06 EDT by Peter Gordon
Modified: 2016-09-19 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 19:50:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 544918 None None None Never

  None (edit)
Description Peter Gordon 2008-07-29 21:06:00 EDT
In current rawhide, Deskbar crashes quite frequently. According to upstream,
these are fixed in 2.23.4+, so I ask that the Fedora package please be updated
accordingly.

Thanks.
Comment 1 Luke Macken 2008-07-30 19:50:07 EDT
deskbar-applet-2.23.5-1.fc10 has been built.  Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.